--[[
--]]
--[[

<P Font="CRB_InterfaceLarge_B"> </P>

</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">

--]]

return [[
<P Font="CRB_FloaterMedium">
Overview
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
Quickly swap between settings that you define and customize. You can add almost any game setting, command, or option to your Suits, and then swap them out quickly using the Suit Up button.
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
Position the SuitUp Quick Button anywhere you like and press it to see a menu of your Suits. Press the Configure icon to open the configuration window (or use the System Escape Menu or the slash command)
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_FloaterSmall">
Slash Commands
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
"/suitup" to bring up the Suits list, Options menu, and Help 
"/suitup (suitname)" from command bar or macro to swap to a specific Suit
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_FloaterMedium">
Example
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
For example, a Heals suit might be something like this:
    * Switch to Action Set 2
    * Wear Costume 3
    * Say "I'm switching to Heals, please give me a moment..." in /instance, /party, or /say
    * 25% chance to issue the emote "/em dons the Phez of Physicians. Phezzes are cool."
    * Ensures that double-tap to Dash is on
    * Sets Nameplate displays to preference
    * Sets Telegraph display for healing (show Ally Beneficial but not Ally Detrimental, etc.)
    * Sets Targeting options (turn off Auto Target when attacked, turn off Cast beneficial abilities on self, turn on Sticky Targeting, turn on Hold to charge abilities, turn on Repeatedly Use Abilities)
    * Turn off the PvP flag
    * Run the macro "Now I Heal" (to configure other addons)
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
Suits for Tank and DPS might also set the Stance for classes that have Stances. 
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_FloaterMedium">
Actions
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
 Functional Actions 
    * Use an Action Set
    * Set Stance
    * Set or clear the PvP flag
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
 Cosmetic Actions 
    * Send text to a channel (with an option to have a percent chance to send the text)
    * Wear a Costume
    * Set your Title
    * Set your Nameplate Affiliation (the guild or circle name shown on your nameplate)
    * Set Guild Holomark locations and distance
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
 Configuration Actions 
    * Configure Nameplate Display
    * Configure Telegraph Display
    * Configure Targeting
    * Turn double-tap to Dash on or off
</P><P TextColor="00000000"> 
.
</P><P Font="CRB_InterfaceLarge_B">
 Utility Actions 
    * Run a macro
    * Execute a slash command
</P>
]]
